#!/bin/sh

name="oidentd"
title="oidentd"
package="oidentd"
version="2.0.6"
build="1"
noarch="n"
build_info="Standard build."

info="A powerful ident daemon."
desc="oidentd is an RFC 1413 compliant ident daemon which runs
on Linux, FreeBSD, NetBSD, Darwin, OpenBSD, and Solaris.
It can handle IP masqueraded/NAT connections on Linux,
FreeBSD, NetBSD, and OpenBSD, and it has a flexible
mechanism for specifying ident responses. Users can be
granted permission to specify their own ident responses.
Responses can be specified according to host and port
pairs."
category="net/server/ident"
environment="console/text"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="AUTHORS,COPYING*,ChangeLog*,INSTALL,NEWS,README,TODO"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source http://cesnet.dl.sourceforge.net/sourceforge/ojnk/$name-$version.tar.gz

configure_option --prefix=/usr

install_option DESTDIR=$pkg_main

parent_package="$package"
write_info main

cd $src1

do_configure
do_make
do_install

copy $src_pkg/rc.oidentd $pkg_main/etc/rc.d
chmod 755 $pkg_main/etc/rc.d/rc.oidentd

make_docs

make_package main

clean_up

# $Log: oidentd.builder,v $
# Revision 1.5  2003/05/19 10:02:44  swiergot
# - Build 1.
#
# Revision 1.4  2003/05/19 09:57:18  swiergot
# - Added rc.oidentd.
#
# Revision 1.3  2003/05/18 21:25:33  swiergot
# - Version 2.0.6.
#
# Revision 1.2  2003/05/18 21:09:38  swiergot
# - Build 1.
#
# Revision 1.1  2003/05/18 20:50:47  swiergot
# - Initial release.
# - Version 1.9.9.1.
#
